/*Input Fields*/
.webtim-cf7-form-wrap input,
.webtim-cf7-form-wrap textarea {
    border: 1px solid var(--color-grey) !important;
    font-size: var(--normal-font-size) !important;
    font-weight: var(--normal-font-weight);
    width: 100%;
}

.webtim-cf7-form-wrap-first input {
    margin-bottom: 15px;
}

.webtim-cf7-form-wrap-first input,
.webtim-cf7-form-wrap-first textarea {
    transition: all .5s;
}
.webtim-cf7-form-wrap-first textarea:focus,
.webtim-cf7-form-wrap-first input:focus {
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 50%);
}

/*Text*/
.webtim-cf7-form-wrap .form-txt {
    font-size: var(--smaller-font-size);
    line-height: var(--line-height-normal);
}

.webtim-cf7-form-wrap .form-txt.gdpr {
    margin: 20px 0;
}

/*Text links*/
.webtim-cf7-form-wrap .form-txt a {
    text-decoration: underline;
    transition: all .5s;
}

.webtim-cf7-form-wrap .form-txt a:hover {
    color: var(--color-secondary);
}

/*Hide default spinner*/
.webtim-cf7-form-wrap .wpcf7-spinner {
    display: none;
}

/*Checkboxes Labels Align*/
.webtim-cf7-form-wrap-second .wpcf7-list-item label {
    display: flex;
    align-items: center;
    justify-content: center;
}

/*Checboxes Input margin*/
.webtim-cf7-form-wrap-second .wpcf7-list-item input {
    margin-right: 8px !important;
}

/*Soglasje margin*/
.webtim-cf7-form-wrap-second .form-txt.soglasje {
    margin: 30px 0 !important;
}

.webtim-cf7-form-wrap-second .wpcf7-list-item:nth-child(1) {
    margin-top: 10px;
}

/*Submit button / Pošlji gumb*/
.webtim-cf7-form-wrap .wpcf7-submit {
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
    color: var(--color-white) !important;
    font-weight: var(--normal-font-weight) !important;
    transition: all .5s;
}

.webtim-cf7-form-wrap .wpcf7-submit:hover {
    background-color: var(--color-secondary) !important;
    color: var(--color-white) !important;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 50%);
}

/*Validation*/
/*Hide notification*/
.webtim-cf7-form-wrap .wpcf7-not-valid-tip {
    display: none;
}

.webtim-cf7-form-wrap .wpcf7-not-valid {
    border-color: var(--color-red) !important;
}

/*Hide Response output*/
.webtim-form-shortcode .wpcf7-response-output {
    border: 1px solid var(--color-red) !important;
    margin: 0 0 15px 0 !important;
    background-color: var(--color-dark-red) !important;
    color: var(--color-white);
}

/*Form layout*/
.webtim-form-shortcode form {
    display: flex !important;
    flex-direction: column-reverse !important;
}



@media only screen and (max-width: 1024px) {

    /*Input Fields*/
    .webtim-cf7-form-wrap input,
    .webtim-cf7-form-wrap textarea {
        font-size: var(--smaller-font-size) !important;
    }

}